Subject: New Reply Received - Landmark Group
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 23 Feb 2023 09:29:41 +0000 (UTC)

Hi Mais Hasan,  The customer has responded to the ticket.  Landmark Group  Ticket comment <div dir="ltr"></div>
<div dir="ltr">Good afternoon,</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I mainly contacted support to get a proof for my bank from your side that only one order was paid for processed and received, because on their end they can see that the payment was debited twice and the second one is pending or something I am
 not sure, so I sent them the emails from you and they said they will contact me back, once the issue is resolved from their end I’ll let you know,</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thanks for the help, </div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Feb 23, 2023, at 1:21 PM, Splash &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5737173</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mais Hasan : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Eiman​,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We sincerely apologize for any inconvenience caused ​and for the delay.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We kindly ask you to please share with us the authorization codes and transaction details against the both deduction, so that we can check it with our team and assist you to the fullest.</div>
<div dir="ltr">
<br>
We are looking forward to hear from you soon. Thank you for your help!<br>
<br>
Thank You,</div>
<div dir="ltr">Splash Support Team.</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5737173